
	/*body{
		font-family: "Helvetica Neue", Sans-Serif;
		font-size: 12px;
	}*/
	#result_ul li{
		list-style: none;
	}
	.result_table th{
		border: 1px solid #000;
		padding: 5px;
		/*width: 100px;*/
		text-align: center;
	}
	.result_table td{
		border: 1px solid #000;
		padding: 5px;
		width: 100px;
		height: 104px;
		text-align: center;
		font-size: 17px;
	}
	.result_table td.td_6,
	.result_table th.td_6{
		min-width: 150px;
		width: 150px;
	}
	.result_table td.td_1,
	.result_table th.td_1,
	.result_table td.td_2,
	.result_table th.td_2{
		min-width: 100px;
		width: 100px;
	}
	.result_table td.td_5,
	.result_table th.th_5{
		min-width: 150px;
		width: 150px;
	}
	.result_table td.td_0,
	.result_table th.td_0{
		min-width: 50px;
		width: 50px;
	}
	.result_table td.td_3,
	.result_table th.td_3{
		min-width: 50px;
		width: 50px;
	}
	.result_table td.td_4,
	.result_table th.td_4{
		min-width: 50px;
		width: 50px;
	}
	.result_table td.td_7,
	.result_table th.td_7{
		min-width: 55px;
		width: 55px;
	}

	ul{
		list-style: none;
	}
	.simulation_results{
		text-align: left;
		width: 332px;
	}
	.simulation_results td{
		width: 150px;
		text-align: center;
	}
	.winner{
		background-color: #82ff82;
	}
	.loser{
		background-color: #ff6363;
	}
	.even{
		background-color: #ffff6d;
	}
	.wheel_slice_icon{
		height: 50px;
	}
	#bet_table{

	}
	.spin_icons{
		text-align: center;
	}
	.wager_input{
		width: 175px;
		font-size: 40px;
		text-align: center;
	}
	.ui-tooltip {
		padding: 10px 20px;
		color: #000;
		border-radius: 5px;
		font: bold 14px "Helvetica Neue", Sans-Serif;
		box-shadow: 0 0 7px black;
		white-space: pre-line;
	  }
	.spin_result_icon{
		width: 89px;
	}
	.result_table td.td_5{
		font-size: 12px;
	}

	.bankroll_column{
		/*display:none;*/
	}
	#spin_wager{
		font-size: 28px;
	}
	.result_data_holder{
		width: 332px;
		float: left;
	}
	
	.right_holder{
		float: left;
		max-width: 708px;
		margin: 0px auto;
		width: 100vw;
	}
	.result_table{
		border-collapse: collapse;
		font-size: 10px;
	}
	.result_table_holder{
		display: block;
		width: 664px;
		overflow: auto;
	}
	.btn {
	  background: #3498db;
	  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	  background-image: -o-linear-gradient(top, #3498db, #2980b9);
	  background-image: linear-gradient(to bottom, #3498db, #2980b9);
	  -webkit-border-radius: 28;
	  -moz-border-radius: 28;
	  border-radius: 28px;
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 14px;
	  /*padding: 10px 20px 10px 20px;*/
	  text-decoration: none;
	}

	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	}

	.total_spin_count{
		
	}

	#twitch-embed{
	  position: relative;
	  overflow: hidden;
	  width: 100%;
	  margin-top:10px;
	  padding-top: 56.25%;
	}

	.responsive-iframe{
		position: absolute;
		  top: 0;
		  left: 0;
		  bottom: 0;
		  right: 0;
		  width: 100%;
		  height: 100%;
	}
	.simulate_ranking{
		width: 100%;
		filter: hue-rotate(
			-90deg
		);
	}

	#sim_rank_holder{
		display: none;
		text-align: center;
		font-size: 24px;
	}

	@media (max-width: 991px) {
		.right_holder{
			float: left;
			width: 350px;
			margin: 0px auto;
		}
		.result_table{
			width: 350px;
			margin: 0px auto;
			overflow: auto;
		}
		.result_table_holder{
			width: 350px;
		}
	}

	@media (max-width: 765px) {
		.right_holder{
			float: left;
			width: 350px;
			margin: 0px auto;
		}
		.result_table{
			width: 350px;
			margin: 0px auto;
			overflow: auto;
		}
	}


	/*LOADER*/
	
	#simulation_status{
		display:none;
		position: relative;
	}
	.simulation_status_text{
		text-align: center;
		padding-top: 20px;
		font-weight: bold;
	}
	.simulation_status_dots:after{
      content: "";     
      font-weight: bold;
      animation-name: loading-text;
      animation-duration: 3s;
      animation-iteration-count: infinite;
	}
	/**===== dots5 =====*/
	#dots5 {
	  display: block;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  height: 50px;
	  width: 50px;
	  margin: -10px 0 0 -87px;
	}

	#dots5 span {
	  position: absolute;
	  width: 10px;
	  height: 10px;
	  background: rgba(0, 0, 0, 0.25);
	  border-radius: 50%;
	  -webkit-animation: dots5 1s infinite ease-in-out;
			  animation: dots5 1s infinite ease-in-out;
	}

	#dots5 span:nth-child(1) {
	  left: 0px;
	  -webkit-animation-delay: 0.2s;
			  animation-delay: 0.2s;
	}

	#dots5 span:nth-child(2) {
	  left: 15px;
	  -webkit-animation-delay: 0.3s;
			  animation-delay: 0.3s;
	}

	#dots5 span:nth-child(3) {
	  left: 30px;
	  -webkit-animation-delay: 0.4s;
			  animation-delay: 0.4s;
	}

	#dots5 span:nth-child(4) {
	  left: 45px;
	  -webkit-animation-delay: 0.5s;
			  animation-delay: 0.5s;
	}

	#dots5 span:nth-child(5) {
	  left: 60px;
	  -webkit-animation-delay: 0.6s;
			  animation-delay: 0.6s;
	}

	#dots5 span:nth-child(6) {
	  left: 75px;
	  -webkit-animation-delay: 0.7s;
			  animation-delay: 0.7s;
	}

	#dots5 span:nth-child(7) {
	  left: 90px;
	  -webkit-animation-delay: 0.8s;
			  animation-delay: 0.8s;
	}

	#dots5 span:nth-child(8) {
	  left: 105px;
	  -webkit-animation-delay: 0.9s;
			  animation-delay: 0.9s;
	}

	#dots5 span:nth-child(9) {
	  left: 120px;
	  -webkit-animation-delay: 1s;
			  animation-delay: 1s;
	}

	#dots5 span:nth-child(10) {
	  left: 135px;
	  -webkit-animation-delay: 1.1s;
			  animation-delay: 1.1s;
	}

	#dots5 span:nth-child(11) {
	  left: 150px;
	  -webkit-animation-delay: 1.2s;
			  animation-delay: 1.2s;
	}

	#dots5 span:nth-child(12) {
	  left: 165px;
	  -webkit-animation-delay: 1.3s;
			  animation-delay: 1.3s;
	}

	@keyframes dots5 {
	  0% {
		-webkit-transform: translateY(0px);
				transform: translateY(0px);
		-webkit-transform: translateY(0px);
				transform: translateY(0px);
		background: #d62d20;
	  }
	  25% {
		-webkit-transform: translateY(10px);
				transform: translateY(10px);
		-webkit-transform: translateY(10px);
				transform: translateY(10px);
		background: #ffa700;
	  }
	  50% {
		-webkit-transform: translateY(10px);
				transform: translateY(10px);
		-webkit-transform: translateY(10px);
				transform: translateY(10px);
		background: #008744;
	  }
	  100% {
		-webkit-transform: translateY(0px);
				transform: translateY(0px);
		-webkit-transform: translateY(0px);
				transform: translateY(0px);
		background: #0057e7;
	  }
	}
	@keyframes loading-text2 {
	  0% {
		content: ""
	  }
	  25% {
		content: "."
	  }
	  50% {
		content: ".."
	  }
	  100% {
		content: "..."
	  }
	}
	/** END of dots5 */